## rust-non-zero-byte-slice 0.1.0

=== debian/changelog ===
rust-non-zero-byte-slice (0.1.0-1) unstable; urgency=medium

  * Package non-zero-byte-slice 0.1.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:08:57 +0100
