=== debian/control ===
Source: rust-non-zero-byte-slice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/non-zero-byte-slice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/non-zero-byte-slice
X-Cargo-Crate: non-zero-byte-slice
Rules-Requires-Root: no

Package: librust-non-zero-byte-slice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~)
Provides:
 librust-non-zero-byte-slice+default-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0+default-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0.1-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0.1+default-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0.1.0-dev (= ${binary:Version}),
 librust-non-zero-byte-slice-0.1.0+default-dev (= ${binary:Version})
Description: Openssh mux client - Rust source code
 Source code for Debianized Rust crate "non-zero-byte-slice"
