=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test non-zero-byte-slice 0.1.0 --all-targets --all-features
Features: test-name=rust-non-zero-byte-slice:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test non-zero-byte-slice 0.1.0 --all-targets
Features: test-name=librust-non-zero-byte-slice-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test non-zero-byte-slice 0.1.0 --all-targets --no-default-features
Features: test-name=librust-non-zero-byte-slice-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
